Question about DJM-T1 and Traktor timecodes
Results 1 to 8 of 8
  1. #1
    Tech Guru sobi's Avatar
    Join Date
    Apr 2009
    Posts
    1,129

    Default Question about DJM-T1 and Traktor timecodes

    So I finally dumped my S4 and am picking up a DJM-T1. Currently, I gig with a DJM-800 and an audio 8, but I wanted to downsize the mixer and ditch the sound card when gigging. There's also the fact that taking less expensive equipment out to a bar is a bonus too.
    The question I have is will my MK 1 timecode vinyls work with the T1, or do I have to pick up a couple of new MK 2 timecodes?

  2. #2
    Tech Guru
    Join Date
    Feb 2009
    Posts
    1,547

    Default

    I owned a T1 for a while and MK1 vinyls worked fine. I don't think the timecode has anything to do with the hardware, it's software that effects what vinyl you can use.

  3. #3
    Tech Guru
    Join Date
    Feb 2009
    Posts
    1,547

    Default

    Also the T1 is a great mixer especially with the price drop and firmware update. I sold mine to get a Z2 for post fader fx. Pioneer had stated in the past that post fader fx wouldn't be possible in the T1....then they drop a firmware update enabling it FML haha.

  4. #4
    Tech Guru sobi's Avatar
    Join Date
    Apr 2009
    Posts
    1,129

    Default

    Quote Originally Posted by rdej47 View Post
    I owned a T1 for a while and MK1 vinyls worked fine. I don't think the timecode has anything to do with the hardware, it's software that effects what vinyl you can use.
    Definitely not the software. I'm on the new 2.6.1, and my MK 1's work fine. It's been narrowed down to the soundcard IMO, and that's what's inside the T1 essentially.
    Anyone have any more info on this? I guess the T1 will work ok with my MK 1's, but now I'm curious as to what exactly causes the first timecode version to not work with the new version of Traktor.

  5. #5
    Tech Guru
    Join Date
    Feb 2009
    Posts
    1,547

    Default

    Quote Originally Posted by sobi View Post
    Definitely not the software. I'm on the new 2.6.1, and my MK 1's work fine. It's been narrowed down to the soundcard IMO, and that's what's inside the T1 essentially.
    Anyone have any more info on this? I guess the T1 will work ok with my MK 1's, but now I'm curious as to what exactly causes the first timecode version to not work with the new version of Traktor.
    Didn't you just say that the MK1's work? What's the issue?

  6. #6
    Tech Mentor
    Join Date
    Aug 2009
    Location
    Nottingham UK
    Posts
    464

    Default

    If you owned TSP before v2.1.1 then MK1s will work.
    If not then it's MK2s only.

  7. #7
    Tech Guru sobi's Avatar
    Join Date
    Apr 2009
    Posts
    1,129

    Default

    Quote Originally Posted by rdej47 View Post
    Didn't you just say that the MK1's work? What's the issue?

    please re-read the first post.

  8. #8
    Tech Guru sobi's Avatar
    Join Date
    Apr 2009
    Posts
    1,129

    Default

    Quote Originally Posted by Hippie View Post
    If you owned TSP before v2.1.1 then MK1s will work.
    If not then it's MK2s only.
    Thank you for clearing up the confusion.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •